=== debian/changelog ===
python-ptk (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #810619).

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 23 Jan 2016 13:17:20 +0100
