=== debian/control ===
Source: python-ptk
Priority: optional
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Build-Depends-Indep: debhelper (>= 9~)
 , dh-python
 , python-all (>= 2.7), python3-all (>= 3.5)
 , python-six, python3-six
 , python3-sphinx
Standards-Version: 3.9.6
Section: python
Homepage: https://bitbucket.org/fraca7/ptk
# Asynchronous parsing requires 3.5.
# d/rules removes async sources when building the Python2 package, but
# the documentation requires Python >= 3.5.
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.5
Vcs-Git: git://anonscm.debian.org/collab-maint/python-ptk.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-ptk.git;a=summary

Package: python-ptk
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-ptk-doc, python-twisted-core
Description: parser for Python 2 with support for asynchronous input
 PTK implements LR(1) parsing in Python. Compared to compiled tools
 like Bison, it attempts to spare programmer's time. Python sources
 describe both the grammar and the callbacks, avoiding code
 generation.  Various inputs are accepted: Python 3 asynchronous
 streams, PyZipFile archives, Twisted Deferred objects.
 .
 This package installs the library for Python 2.

Package: python3-ptk
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-ptk-doc, python3 (>= 3.5), python3-twisted
Description: parser for Python 3 with support for asynchronous input
 PTK implements LR(1) parsing in Python. Compared to compiled tools
 like Bison, it attempts to spare programmer's time. Python sources
 describe both the grammar and the callbacks, avoiding code
 generation.  Various inputs are accepted: Python 3 asynchronous
 streams, PyZipFile archives, Twisted Deferred objects.
 .
 This package installs the library for Python 3.

Package: python-ptk-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: parser for Python with support for asynchronous input (documentation)
 PTK implements LR(1) parsing in Python. Compared to compiled tools
 like Bison, it attempts to spare programmer's time. Python sources
 describe both the grammar and the callbacks, avoiding code
 generation.  Various inputs are accepted: Python 3 asynchronous
 streams, PyZipFile archives, Twisted Deferred objects.
 .
 This package contains the documentation.
