=== debian/tests/control ===
Test-Command: python2 tests/test_all.py -v
Depends: python-ptk, python-twisted-core
Restrictions: allow-stderr

Test-Command: python3 tests/test_all.py -v
Depends: python3-ptk, python3-twisted
Restrictions: allow-stderr
