## python-ptk 1.3.2

=== debian/changelog ===
python-ptk (1.3.2-2) unstable; urgency=medium

  * Debhelper 10. Remove explicit rules target confusing dh.
  * Standards-Version: 4.0.1 (no changes).
  * Drop X-Python*-Version, redundant in Debian and confusing debcheck.
  * Allow -doc package to satisfy Multi-Arch: foreign dependencies.
  * Watch for new version at bitbucket, pypi seems outdated.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 12 Aug 2017 21:55:18 +0200

python-ptk (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.8 (no changes).
  * Simplify watch file thanks to version 4 format.

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 08 Jul 2016 17:30:30 +0200
