=== debian/control ===
--- 
+++ 
@@ -1,19 +1,14 @@
 Source: python-ptk
 Priority: optional
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
-Build-Depends-Indep: debhelper (>= 9~)
+Build-Depends-Indep: debhelper (>= 10)
  , dh-python
  , python-all (>= 2.7), python3-all (>= 3.5)
  , python-six, python3-six
  , python3-sphinx
-Standards-Version: 3.9.6
+Standards-Version: 4.0.1
 Section: python
 Homepage: https://bitbucket.org/fraca7/ptk
-# Asynchronous parsing requires 3.5.
-# d/rules removes async sources when building the Python2 package, but
-# the documentation requires Python >= 3.5.
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-ptk.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-ptk.git;a=summary
 
@@ -45,6 +40,7 @@
 
 Package: python-ptk-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: parser for Python with support for asynchronous input (documentation)
