=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,7 @@
 
 # See https://wiki.debian.org/Python/LibraryStyleGuide.
 
-POLICY_TARGETS := binary binary-arch binary-indep build build-arch \
-  build-indep clean
-.PHONY: $(POLICY_TARGETS)
-$(POLICY_TARGETS):
+%:
 	dh $@ --with=python2,python3,sphinxdoc
 
 # ptk/async_*.py files contain the "async def" syntax, causing a
