=== debian/watch ===
version=4
https://bitbucket.org/fraca7/ptk/downloads/?tab=tags \
.*/release@ANY_VERSION@@ARCHIVE_EXT@
