## python-ptk 1.3.5

=== debian/changelog ===
python-ptk (1.3.5-2) unstable; urgency=medium

  * Drop obsolete version restriction python-all >= 2.7.
  * Standards-Version: 4.2.1.
  * Rules-Requires-Root: no.
  * Stop suggesting python3, which is already in Depends.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 02 Nov 2018 19:55:31 +0100

python-ptk (1.3.5-1) unstable; urgency=medium

  * New upstream release. Repackage again without generated docs
    (its removal by upstream was not deliberate).
  * Build-Depend, Recommend: python3-async-generator,
    The python3 tests depend on it for asynchronous streams.
  * Add python minimal versions.
  * Revert removal of replace_install_requires_in_setup_py.diff
    (its absence modifies runtime dependencies).
  * Prevent network access during build with https as well as http.
  * Prefer pypi upstream tarballs over bitbucket ones.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 24 Apr 2018 00:23:30 +0200

python-ptk (1.3.4-1) unstable; urgency=medium

  * New upstream release. Stop repackaging, backup README.rst.
  * Drop obsolete replace_install_requires_in_setup_py.diff.
  * Switch to debhelper 11. Install documentation to main doc dir.
  * Standards-Version 4.1.4.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 21 Apr 2018 22:45:24 +0200
