=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: python-ptk
 Priority: optional
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
-Build-Depends-Indep: debhelper (>= 10)
- , dh-python
- , python-all (>= 2.7), python3-all (>= 3.5)
- , python-six, python3-six
- , python3-sphinx
-Standards-Version: 4.0.1
+Build-Depends-Indep: debhelper (>= 11),
+ dh-python,
+ python-all, python3-all (>= 3.5),
+ python-six, python3-six,
+ python3-async-generator,
+ python3-sphinx,
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Section: python
 Homepage: https://bitbucket.org/fraca7/ptk
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-ptk.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-ptk.git;a=summary
+Vcs-Browser: https://salsa.debian.org/debian/python-ptk
+Vcs-Git: https://salsa.debian.org/debian/python-ptk.git
+X-Python3-Version: >= 3.5
 
 Package: python-ptk
 Architecture: all
@@ -28,13 +31,16 @@
 Package: python3-ptk
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: python-ptk-doc, python3 (>= 3.5), python3-twisted
+Recommends: python3-async-generator
+Suggests: python-ptk-doc, python3-twisted
 Description: parser for Python 3 with support for asynchronous input
  PTK implements LR(1) parsing in Python. Compared to compiled tools
  like Bison, it attempts to spare programmer's time. Python sources
  describe both the grammar and the callbacks, avoiding code
  generation.  Various inputs are accepted: Python 3 asynchronous
  streams, PyZipFile archives, Twisted Deferred objects.
+ .
+ python3-async-generator is required for asynchronous streams.
  .
  This package installs the library for Python 3.
