=== debian/tests/control ===
# As long as the dependencies differ between python2 and python3,
# these stanzas cannot be replaced with Testsuite:
# autopkgtest-pkg-python.

Test-Command: python2 tests/test_all.py -v
Depends: python-ptk, python-twisted-core
Restrictions: allow-stderr

Test-Command: python3 tests/test_all.py -v
Depends: python3-ptk, python3-twisted, python3-async-generator
Restrictions: allow-stderr
