## python-ptk 1.3.6

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	$(PYTHON) -m coverage html
 
 lint:
-	-$(PYTHON) -m pylint ptk > lint.html
+	-$(PYTHON) -m pylint ptk
 
 nuke:
 	hg purge --all
