=== debian/changelog ===
python-ptk (1.3.6-2) unstable; urgency=medium

  * Reupload to unstable.
  * Standards-Version: 4.4.0

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 08 Jul 2019 12:02:17 +0200

python-ptk (1.3.6-1) experimental; urgency=medium

  * New upstream release, dropping support for python2.
  * Debhelper 12.
  * Standards-Version 4.3.0.
  * Use minimal autopkgtest-pkg-python testsuite.
  * Use sphinxdoc:Built-Using debhelper substitution variable.
  * Use python3-ptk as the main doc package.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 23 Apr 2019 13:38:41 +0200
