=== debian/control ===
--- 
+++ 
@@ -1,32 +1,20 @@
 Source: python-ptk
 Priority: optional
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
-Build-Depends-Indep: debhelper (>= 11),
+Build-Depends:
+ debhelper-compat (= 12),
  dh-python,
- python-all, python3-all (>= 3.5),
- python-six, python3-six,
+ python3-all (>= 3.5),
  python3-async-generator,
  python3-sphinx,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Section: python
 Homepage: https://bitbucket.org/fraca7/ptk
 Vcs-Browser: https://salsa.debian.org/debian/python-ptk
 Vcs-Git: https://salsa.debian.org/debian/python-ptk.git
 X-Python3-Version: >= 3.5
-
-Package: python-ptk
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Suggests: python-ptk-doc, python-twisted-core
-Description: parser for Python 2 with support for asynchronous input
- PTK implements LR(1) parsing in Python. Compared to compiled tools
- like Bison, it attempts to spare programmer's time. Python sources
- describe both the grammar and the callbacks, avoiding code
- generation.  Various inputs are accepted: Python 3 asynchronous
- streams, PyZipFile archives, Twisted Deferred objects.
- .
- This package installs the library for Python 2.
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-ptk
 Architecture: all
@@ -49,6 +37,7 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: parser for Python with support for asynchronous input (documentation)
  PTK implements LR(1) parsing in Python. Compared to compiled tools
  like Bison, it attempts to spare programmer's time. Python sources
