=== debian/tests/control ===
Test-Command: python3 tests/test_all.py -v
Depends: python3-ptk, python3-twisted, python3-async-generator
Restrictions: allow-stderr
