=== debian/watch ===
version=4

# Upstream develops on bitbucket, but releases on pypi.
# Bitbuckets automatically generated tarballs are not easy to configure.

opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/ptk/ptk@ANY_VERSION@@ARCHIVE_EXT@
