## python-ptk 1.3.7+dfsg

=== debian/changelog ===
python-ptk (1.3.7+dfsg-1) unstable; urgency=medium

  * New upstream release. Repackage with explicit +dfsg suffix.
  * Debhelper 13 and debhelper-sequence-* syntax.
  * Standards-Version 4.5.0.
  * Update control/Homepage and copyright/Source.
  * Drop obsolete Python version restrictions.
  * Simplify debian/rules.
  * Stop running unit tests as continuous integration tests.

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 08 May 2020 20:11:08 +0000
