## python-ptk 1.3.8%2Bdfsg

=== debian/watch ===
version=4

# Upstream develops on github, but releases on pypi (see README.rst.in).

opts=\
  repacksuffix=+dfsg,dversionmangle=auto,\
  uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/ptk/ptk@ANY_VERSION@@ARCHIVE_EXT@
