## python-ptk 1.3.8+dfsg

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	-$(PYTHON) -m pylint ptk
 
 nuke:
-	hg purge --all
+	git clean -dxf
 
 documentation:
 	cd doc; $(MAKE) html
