=== debian/changelog ===
python-ptk (1.3.8+dfsg-4) unstable; urgency=medium

  * Replace distutils with pyproject+setuptools.
  * Drop obsolete dependency on python3-async-generator.
  * Mark python3-ptk as Multi-Arch: foreign.
  * Update watch file to format version 5.
  * Enable salsa continuous integration.
  * Tell gbp to also clone the upstream VCS.
  * Drop obsolete Rules-Requires-Root field.
  * Add upstream/metadata.
  * Switch to dh-sequence-zz-debputy-rrr.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 30 Oct 2025 16:34:53 +0000

python-ptk (1.3.8+dfsg-3) unstable; urgency=medium

  * Update copyright years
  * Update Standards-Version
  * Depend: python3-setuptools, removed from python.  Closes: #1080758
  * Remove obsolete dash in setup.cfg/description-file field name

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 19 Sep 2024 09:27:04 +0000

python-ptk (1.3.8+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.6.2
  * Update copyright years
  * Remove variables from d/rules (neither used nor exported)
  * Add minimal debian/gbp.conf

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 22 Dec 2022 17:18:16 +0100

python-ptk (1.3.8+dfsg-1) unstable; urgency=medium

  * New upstream.
  * In copyright file, merge paragraphs with the same license.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 05 Nov 2020 17:57:34 +0000
