=== debian/rules ===
#!/usr/bin/make -f

# See https://wiki.debian.org/Python/LibraryStyleGuide.
export PYBUILD_NAME := ptk
%:
	dh $@ --buildsystem=pybuild

# README.rst and html are also mentioned in python-ptk-doc.doc*.
# And in debian/clean.
.PHONY: execute_after_dh_auto_build
execute_after_dh_auto_build:
# Refresh README.rst.
	python3 prepare.py
# Refresh doc/build/html/.
	$(MAKE) -C doc html

.PHONY: override_dh_auto_test
override_dh_auto_test:
	python3 tests/test_all.py

.PHONY: override_dh_installdocs
override_dh_installdocs:
	dh_installdocs --package=python-ptk-doc --doc-main-package=python3-ptk
	dh_installdocs --remaining-packages
