=== debian/watch ===
Version: 5

# Upstream develops on github, but releases on pypi (see README.rst.in).
Repack-Suffix: +dfsg
Dversion-Mangle: auto
Uversion-Mangle: s/(rc|a|b|c)/~$1/
Source: https://pypi.debian.net/ptk
Matching-Pattern: /ptk/ptk@ANY_VERSION@@ARCHIVE_EXT@
